title = FLYS-3.0
fullname = Flusshydrologische Software
user = Benutzer:
guest = Gast
logout = Abmelden
projects = Projekte
manage_projects = Projekte verwalten
switch_language = Englisch
info = Info
warning = Achtung
warning_language = Das \u00c4ndern der Sprache \u00f6ffnet eine neue Sitzung.
no_projects = Keine alten Berechnungen gefunden.
load_projects = Lade Berechnungen...
date_format = dd.MM.yyyy
datetime_format = dd.MM.yyyy HH:mm
new_project = Neues Projekt
new_calculation = Neue Berechnung
module_selection = Modul
river_selection = Gewässer
winfo = WINFO
minfo = MINFO
map = Neue Karte
chart = Neues Diagramm
fix = Fixierungsanalyse
next = Weiter
location_distance_state = Berechnungsort/strecke wählen
location = Ort
distance = Strecke
unitFrom = km&nbsp;-
unitTo = km a
unitWidth = m
unitLocation = km
wrongFormat = Falsches Format

wqTitle = Eingabe für W/Q Daten
wqW = W am Pegel [cm]
wqQ = Q [m³/s]
wqSingle = Einzelwerte
wqRange = Wertebereich
unitWSingle = cm
unitWFrom = cm&nbsp;-
unitWTo = cm&nbsp;a
unitWStep = cm
unitQSingle = m³/s
unitQFrom = m³/s&nbsp;-
unitQTo = m³/s&nbsp;a
unitQStep = m³/s
footerHome = Home
footerContact = Kontakt
footerImpressum = Impressum

buttonNext = Übernehmen
imageBack = images/back_de.png

discharge_curve = Abflusskurve

error_create_artifact = Fehler beim Erstellen eines neuen Projekts.
error_feed_data = Fehler beim Hinzuf\u00fcgen neuer Daten.
error_advance_artifact = Fehler beim Wechseln des Zustands des Projektes.
error_add_artifact = Fehler beim Hinzuf\u00fcgen neuer Daten.
error_create_collection = Fehler beim Erstellen einer neuen Collection.
error_describe_collection = Fehler beim Laden des Projektzustandes.
